
* {
	
	border: 0;

}


html, body {

	height: 100%;
    
}



body {
	
	position: relative;
	margin: 0px;
	padding: 0;
	overflow: hidden;
	
	color: #fff;
	
}

a {
	
	color: #fff;
	text-decoration: none;	
	
}

a:hover {
	
	color: #eaeaea;
	
}



#iframe_header {
	
	position: fixed;
	
	width: 100%;
	height: 49px;

}


#iframe_main {
	
	position: fixed;
	
	top: 49px;
	
	overflow-x: hidden;	
	
	width: 100%;
	height: calc(100% - 49px);

}


#iframe_player {
	
	position: fixed;
	
	bottom: -56px;
	
	width: 100%;
	height: 56px;
	
	transition: bottom 0.8s;

}


#inzu-shell-tag {
	
	display: none;

}


@media (max-width: 800px) {
	
	
	#inzu-shell-tag {
	
		display: block;

		
	}
	
	
}


/* Z-indexing */


#iframe_header {
	
	z-index: 100;

}

#iframe_main {
	
	z-index: 100;

}


#iframe_player {
	
	z-index: 103;

}

/* Appears over layers in main window */

#modal {

	z-index: 204;

}


#screen_mask {

	z-index: 205;

}


#inzu-shell-tag {

	z-index: 206;

}